Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

PriceDenominations is not a valid string, Meta is not a valid string.

This discussion is related to the MarketPlace addon.

Hi im trying to set up so you pay karma for a product but its not working.

I keep getting these two errors

PriceDenominations is not a valid string
Meta is not a valid string

Any ideas?

Comments

  • No sure but like some corruption, like a JavaScript conflict. Would have to see it myself.

    grep is your friend.

  • I had the same problem, turned up I had vanilla latest version but the older version of marketplace, just delete the old marketplace and use the latest one.

    R_Jhgtonight
  • glad you sorted it.

    grep is your friend.

Sign In or Register to comment.